
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.002.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Common", "Common.csproj", "{DBD756CE-DBBC-4E92-A26E-9D809D11BB1B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DBD756CE-DBBC-4E92-A26E-9D809D11BB1B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DBD756CE-DBBC-4E92-A26E-9D809D11BB1B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DBD756CE-DBBC-4E92-A26E-9D809D11BB1B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DBD756CE-DBBC-4E92-A26E-9D809D11BB1B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {37DCDC94-8EAA-4A90-A070-FC78298AB511}
	EndGlobalSection
EndGlobal
